Bug 909122 - Update dnstop to latest version
Summary: Update dnstop to latest version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnstop
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-08 11:04 UTC by Volker Fröhlich
Modified: 2013-02-27 02:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-20 03:58:04 UTC


Attachments (Terms of Use)

Description Volker Fröhlich 2013-02-08 11:04:42 UTC
Please update dnstop to the latest upstream version, which is 20121017. The supplied SRPM does that. The compiler warnings should be taken care of though.

http://www.geofrogger.net/review/dnstop-20121017-1.fc18.src.rpm

Comment 1 Conrad Meyer 2013-02-17 20:54:50 UTC
Kicked off a rawhide scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=5015296

Comment 2 Conrad Meyer 2013-02-17 21:44:59 UTC
New scratch build, should fix build and warnings: http://koji.fedoraproject.org/koji/taskinfo?taskID=5015695

Comment 3 Conrad Meyer 2013-02-17 21:48:12 UTC
Yet another scratch build because the warnings patch was polluted with post-local-build stuff. Forgot that 'fedpkg local' would kill my 'dnstop-version' local working directory =/.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5015793

Comment 5 Fedora Update System 2013-02-17 23:28:34 UTC
dnstop-20121017-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dnstop-20121017-1.fc17

Comment 6 Fedora Update System 2013-02-17 23:28:45 UTC
dnstop-20121017-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dnstop-20121017-1.fc18

Comment 7 Conrad Meyer 2013-02-17 23:32:50 UTC
Please test and add karma if possible -- Fedora has (relatively) recently made it impossible for maintainers to add karma to their own updates...

Comment 8 Fedora Update System 2013-02-19 01:28:59 UTC
Package dnstop-20121017-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dnstop-20121017-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2686/dnstop-20121017-1.fc17
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2013-02-20 03:58:06 UTC
dnstop-20121017-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-02-27 02:40:14 UTC
dnstop-20121017-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.